@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i|Prata");
@media screen and (min-width: 1281px) {
  /* line 181, ../sass/style.scss */
  .switch {
    display: none;
  }
}

@media screen and (min-width: 1281px) {
  /* line 186, ../sass/style.scss */
  .accordion {
    display: block !important;
  }
}
@media screen and (max-width: 1280px) {
  /* line 186, ../sass/style.scss */
  .accordion {
    display: none;
    position: absolute;
    top: 48px;
    right: -8px;
    z-index: 9999;
    width: calc(100% + 16px);
    background: #f5f5f5;
  }
}
@media screen and (max-width: 1280px) {
  /* line 199, ../sass/style.scss */
  .accordion .header-primary-links {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 1280px) {
  /* line 207, ../sass/style.scss */
  .accordion .header-primary-links__item {
    width: 50%;
    padding-left: 20px;
    boxsizing: border-box;
  }
}
@media screen and (max-width: 1280px) {
  /* line 214, ../sass/style.scss */
  .accordion .header-primary-links__item-in {
    padding: 20px 10px 20px 20px;
  }
}

@media screen and (max-width: 1280px) {
  /* line 220, ../sass/style.scss */
  .header-primary-in {
    overflow: visible;
  }
}

@media screen and (min-width: 1281px) {
  /* line 225, ../sass/style.scss */
  .header-primary-links__item {
    margin-bottom: .5em;
  }
}

/* line 231, ../sass/style.scss */
.container-in {
  overflow: hidden;
}

/* line 234, ../sass/style.scss */
.contents {
  background: #EBF8FA;
  color: #333;
}

/* line 239, ../sass/style.scss */
.laqlang__mv {
  position: relative;
  padding-bottom: 56.22%;
  background: url(../img/mv.jpg) center top no-repeat;
  background-size: cover;
}
/* line 244, ../sass/style.scss */
.laqlang__mv--logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 769px) {
  /* line 244, ../sass/style.scss */
  .laqlang__mv--logo {
    width: 100%;
    max-width: 960px;
    margin: 40px auto 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 244, ../sass/style.scss */
  .laqlang__mv--logo {
    width: calc(100% - 18px);
    margin: 18px auto 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 257, ../sass/style.scss */
  .laqlang__mv--logo img {
    width: 134px;
  }
}
/* line 264, ../sass/style.scss */
.laqlang__intro {
  position: relative;
  box-sizing: border-box;
  background: rgba(0, 81, 162, 0.82);
  color: #fff;
}
@media screen and (min-width: 769px) {
  /* line 264, ../sass/style.scss */
  .laqlang__intro {
    width: 100%;
    max-width: 880px;
    height: 378px;
    margin: -133px auto 0;
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 264, ../sass/style.scss */
  .laqlang__intro {
    padding: 24px 18px 32px;
  }
}
/* line 279, ../sass/style.scss */
.laqlang__intro::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1000px;
  display: block;
  width: 1000px;
  background: rgba(0, 81, 162, 0.82);
  content: '';
}
/* line 289, ../sass/style.scss */
.laqlang__intro--head {
  font-family: 'Prata', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  /* line 289, ../sass/style.scss */
  .laqlang__intro--head {
    margin-bottom: 32px;
    font-size: 40px;
  }
}
@media screen and (max-width: 768px) {
  /* line 289, ../sass/style.scss */
  .laqlang__intro--head {
    margin-bottom: 24px;
    font-size: 24px;
  }
}
/* line 301, ../sass/style.scss */
.laqlang__intro--body {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  line-height: 1.75;
}
@media screen and (min-width: 769px) {
  /* line 301, ../sass/style.scss */
  .laqlang__intro--body {
    width: 77%;
  }
}
@media screen and (max-width: 768px) {
  /* line 301, ../sass/style.scss */
  .laqlang__intro--body {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  /* line 312, ../sass/style.scss */
  .laqlang__intro--sentence {
    width: calc(100% - 170px);
  }
}
@media screen and (max-width: 768px) {
  /* line 312, ../sass/style.scss */
  .laqlang__intro--sentence {
    width: 100%;
    margin-bottom: 24px;
  }
}
/* line 321, ../sass/style.scss */
.laqlang__intro--map {
  position: relative;
}
@media screen and (min-width: 769px) {
  /* line 321, ../sass/style.scss */
  .laqlang__intro--map {
    width: 166px;
  }
}
@media screen and (max-width: 768px) {
  /* line 321, ../sass/style.scss */
  .laqlang__intro--map {
    width: 48%;
    max-width: 200px;
    margin: 0 auto;
  }
}
/* line 332, ../sass/style.scss */
.laqlang__intro--map:hover img {
  opacity: .8;
}
/* line 335, ../sass/style.scss */
.laqlang__intro--map:hover .beat {
  animation: pulsate .8s ease-out;
  /* スピードなど */
  animation-iteration-count: infinite;
}
/* line 340, ../sass/style.scss */
.laqlang__intro--map a {
  position: relative;
}
/* line 343, ../sass/style.scss */
.laqlang__intro--map img {
  width: 100%;
}
@media screen and (min-width: 769px) {
  /* line 343, ../sass/style.scss */
  .laqlang__intro--map img {
    transition: .4s all;
  }
}
@media screen and (min-width: 769px) {
  /* line 350, ../sass/style.scss */
  .laqlang__intro .beat {
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    left: 0;
    top: 0;
    width: 166px;
    height: 220px;
  }
}
@media screen and (max-width: 768px) {
  /* line 350, ../sass/style.scss */
  .laqlang__intro .beat {
    display: none;
  }
}
@keyframes pulsate {
  0% {
    transform: scale(1, 1);
  }
  20% {
    opacity: 1;
  }
  100% {
    transform: scale(1.05, 1.05);
    opacity: 0.0;
  }
}
/* line 369, ../sass/style.scss */
.laqlang__section {
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  /* line 369, ../sass/style.scss */
  .laqlang__section {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  /* line 369, ../sass/style.scss */
  .laqlang__section {
    padding: 40px 18px;
  }
}
/* line 379, ../sass/style.scss */
.laqlang__section--wrap {
  position: relative;
}
@media screen and (min-width: 769px) {
  /* line 379, ../sass/style.scss */
  .laqlang__section--wrap {
    padding: 80px 0 120px;
  }
}
/* line 386, ../sass/style.scss */
.laqlang__section--wrap.sar {
  background: #E1EBE3;
}
/* line 389, ../sass/style.scss */
.laqlang__section--wrap.attraction {
  background: #FFFAFA;
}
@media screen and (min-width: 769px) {
  /* line 393, ../sass/style.scss */
  .laqlang__section--inner {
    width: 50%;
    max-width: 480px;
    min-height: 390px;
  }
}
@media screen and (min-width: 769px) {
  /* line 399, ../sass/style.scss */
  .spa .laqlang__section--inner, .attraction .laqlang__section--inner {
    margin-left: auto;
  }
}
@media screen and (min-width: 769px) {
  /* line 405, ../sass/style.scss */
  .sar .laqlang__section--inner {
    margin-right: auto;
  }
}
/* line 411, ../sass/style.scss */
.laqlang__section--title {
  font-family: 'Prata', sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (min-width: 769px) {
  /* line 411, ../sass/style.scss */
  .laqlang__section--title {
    margin-bottom: 32px;
    font-size: 32px;
    line-height: 1.3125;
  }
}
@media screen and (max-width: 768px) {
  /* line 411, ../sass/style.scss */
  .laqlang__section--title {
    margin-bottom: 24px;
    font-size: 24px;
  }
}
/* line 422, ../sass/style.scss */
.spa .laqlang__section--title {
  color: #0086C1;
}
/* line 425, ../sass/style.scss */
.sar .laqlang__section--title {
  color: #379333;
}
/* line 428, ../sass/style.scss */
.attraction .laqlang__section--title {
  color: #DA3C3C;
}
@media screen and (min-width: 769px) {
  /* line 432, ../sass/style.scss */
  .laqlang__section--img {
    position: absolute;
    width: calc(50% - 32px);
    top: 80px;
    bottom: 120px;
  }
}
@media screen and (max-width: 768px) {
  /* line 432, ../sass/style.scss */
  .laqlang__section--img {
    margin-bottom: 24px;
  }
}
@media screen and (min-width: 769px) {
  /* line 442, ../sass/style.scss */
  .spa .laqlang__section--img {
    left: 0;
    background: url(../img/img_spa.jpg) center center no-repeat;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) {
  /* line 449, ../sass/style.scss */
  .sar .laqlang__section--img {
    right: 0;
    background: url(../img/img_sar.jpg) center center no-repeat;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) {
  /* line 456, ../sass/style.scss */
  .attraction .laqlang__section--img {
    left: 0;
    background: url(../img/img_attraction.jpg) center center no-repeat;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) {
  /* line 463, ../sass/style.scss */
  .laqlang__section--img img {
    display: none;
  }
}
/* line 469, ../sass/style.scss */
.laqlang__section--sentence {
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  /* line 469, ../sass/style.scss */
  .laqlang__section--sentence {
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  /* line 474, ../sass/style.scss */
  .laqlang__section--sentence + .laqlang__section--linklist {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  /* line 474, ../sass/style.scss */
  .laqlang__section--sentence + .laqlang__section--linklist {
    margin-top: 24px;
  }
}
/* line 483, ../sass/style.scss */
.laqlang__section--linklist {
  font-family: 'Prata', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
}
/* line 486, ../sass/style.scss */
.laqlang__section--linklist li:not(:last-of-type) {
  margin-bottom: .5em;
}
/* line 489, ../sass/style.scss */
.laqlang__section--linklist a {
  text-decoration: underline;
  color: #333;
}
/* line 495, ../sass/style.scss */
.laqlang__obi {
  position: relative;
}
@media screen and (min-width: 769px) {
  /* line 495, ../sass/style.scss */
  .laqlang__obi {
    height: 325px;
    background: url(../img/img_obi-pc@2x.jpg) center center no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  /* line 495, ../sass/style.scss */
  .laqlang__obi {
    width: 100%;
    padding-bottom: 350px;
    overflow: hidden;
  }
}
@media screen and (min-width: 769px) {
  /* line 507, ../sass/style.scss */
  .laqlang__obi img {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  /* line 507, ../sass/style.scss */
  .laqlang__obi img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    max-width: none;
    transform: translate(-50%, -50%);
  }
}
/* line 521, ../sass/style.scss */
.laqlang__langlink {
  background: #fff;
  text-align: center;
}
@media screen and (min-width: 769px) {
  /* line 521, ../sass/style.scss */
  .laqlang__langlink {
    padding: 80px 0 70px;
  }
}
@media screen and (max-width: 768px) {
  /* line 521, ../sass/style.scss */
  .laqlang__langlink {
    padding: 64px 0 56px;
  }
}
/* line 530, ../sass/style.scss */
.laqlang__langlink--title {
  font-family: 'Prata', sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (min-width: 769px) {
  /* line 530, ../sass/style.scss */
  .laqlang__langlink--title {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 28px;
  }
}
@media screen and (max-width: 768px) {
  /* line 530, ../sass/style.scss */
  .laqlang__langlink--title {
    margin-bottom: 40px;
    font-size: 18px;
  }
}
@media screen and (min-width: 769px) {
  /* line 542, ../sass/style.scss */
  .laqlang__langlink--img {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  /* line 542, ../sass/style.scss */
  .laqlang__langlink--img {
    margin-bottom: 37px;
  }
}
/* line 550, ../sass/style.scss */
.laqlang__langlink--link {
  font-size: 0;
}
/* line 552, ../sass/style.scss */
.laqlang__langlink--link li {
  display: inline-block;
}
@media screen and (min-width: 769px) {
  /* line 552, ../sass/style.scss */
  .laqlang__langlink--link li {
    width: 176px;
    margin: 0 20px 10px;
  }
}
@media screen and (max-width: 768px) {
  /* line 552, ../sass/style.scss */
  .laqlang__langlink--link li {
    width: 43%;
    margin: 0 8px 24px;
  }
}
/* line 562, ../sass/style.scss */
.laqlang__langlink--link li a {
  display: block;
  border: #1C81D4 1px solid;
  border-radius: 22px;
  color: #1C81D4;
  line-height: 44px;
}
@media screen and (min-width: 769px) {
  /* line 562, ../sass/style.scss */
  .laqlang__langlink--link li a {
    font-size: 16px;
    transition: .4s all;
  }
}
@media screen and (max-width: 768px) {
  /* line 562, ../sass/style.scss */
  .laqlang__langlink--link li a {
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  /* line 575, ../sass/style.scss */
  .laqlang__langlink--link li a:hover {
    background: #1C81D4;
    color: #fff;
  }
}

@media screen and (min-width: 769px) {
  /* line 587, ../sass/style.scss */
  .remodal {
    width: auto;
    padding: 56px 56px 24px;
  }
}
@media screen and (max-width: 768px) {
  /* line 587, ../sass/style.scss */
  .remodal {
    padding: 30px;
  }
}
@media screen and (min-width: 769px) {
  /* line 595, ../sass/style.scss */
  .remodal figure {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 768px) {
  /* line 595, ../sass/style.scss */
  .remodal figure {
    margin-bottom: 14px;
  }
}
/* line 603, ../sass/style.scss */
.remodal-close {
  left: auto;
  right: 0;
}
@media screen and (min-width: 769px) {
  /* line 606, ../sass/style.scss */
  .remodal-close::before {
    left: auto;
    top: 16px;
    right: 16px;
    font-size: 60px;
  }
}
@media screen and (min-width: 769px) {
  /* line 615, ../sass/style.scss */
  .remodal-closebtn {
    width: 176px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  /* line 615, ../sass/style.scss */
  .remodal-closebtn {
    width: 184px;
    margin: 0 auto;
  }
}
/* line 624, ../sass/style.scss */
.remodal-closebtn button {
  display: block;
  width: 100%;
  border: #1C81D4 1px solid;
  border-radius: 22px;
  color: #1C81D4;
  line-height: 44px;
}
@media screen and (min-width: 769px) {
  /* line 624, ../sass/style.scss */
  .remodal-closebtn button {
    font-size: 16px;
    transition: .4s all;
  }
}
@media screen and (max-width: 768px) {
  /* line 624, ../sass/style.scss */
  .remodal-closebtn button {
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  /* line 638, ../sass/style.scss */
  .remodal-closebtn button:hover {
    background: #1C81D4;
    color: #fff;
  }
}
